[EMISSIVE_EXTRA_B_0]  ; other options B, C, D, E and F
BIND_TO_EXTRA_B=1     ; other options B, C, D, E and F
BIND_TO_HEADLIGHTS=0
NAME=interior_012
COLOR=250,250,0, 3       ; glowing color if condition is met
OFF_COLOR = 0,0,0     ; glowing color otherwise, default value is 0
LAG = 0.01            ; with zero, turns on and off immediately
SIMULATE_HEATING = 0  ; adds heating effect, going through orange tint while turning on and off
CAST_LIGHT=1 
LOCATION=FRONT
BLINKING_PATTERN=(|0=0|1.242=0.5|0.083=1|1.125=0.7|0.167=0|0.208=0.3|0.25=1|1.292=0.3|0.333=1|1.375=0.1|1.417=0.5|0.458=1|0.5=0|1=0.1|)
ACT_AS_HEADLIGHTS =  ; if set to 1, emissiveness is raised when camera is caught in car’s headlights
TOGGLE_VISIBILITY=0    
TOGGLE_VISIBILITY_INVERSE=